﻿@charset "utf-8";
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
html { height:100%; }

*html { _background-image:url(about:blank); _background-attachment:fixed; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
a:hover { text-decoration:none; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
fieldset, img { border:0;vertical-align: top;}
.none { display:none; }
ul, ol {border: 0;line-height: 14px; *line-height: 14px;list-style: none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;font-size: 14px;}
h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul{margin: 0;padding: 0;border: 0;}
.clear { clear:both; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
q:before, q:after { content:''; }
em{font-style:normal}


.txtout li {white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;float:left;}

/* 链接颜色 */
a:link { color: #353535; text-decoration: none } 
a:visited { color: #353535; text-decoration: none } 
a:hover { color: #ff0000; text-decoration: none }
a:active { color: #ff0000; text-decoration: none } 

.red1 { COLOR: #b2171d}
.red1 a:link { COLOR: #b2171d; TEXT-DECORATION: none } 
.red1 a:visited { COLOR: #b2171d; TEXT-DECORATION: none } 
.red1 a:hover { COLOR: #b2171d; TEXT-DECORATION: none }
.red1 a:active { COLOR: #b2171d; TEXT-DECORATION: none }

.white1 { color: #ffffff;}
.white1 a:link {color: #ffffff;}
.white1 a:visited { color: #ffffff;}
.white1 a:hover { color: #ffffff;text-decoration: none}
.white1 a:active { color: #ffffff;text-decoration: none}
.blue1 { color: #8e8e8e;}
.blue1 a:link {color: #8e8e8e;}
.blue1 a:visited { color: #8e8e8e;}
.blue1 a:hover { color: #ff0000;text-decoration: none}
.blue1 a:active { color: #ff0000;text-decoration: none}
.blue1 { color: #909090;}
.grey1 a:link {color: #909090;}
.grey1 a:visited { color: #909090;}
.grey1 a:hover { color: #6f6f6f;text-decoration: none}
.grey1 a:active { color: #6f6f6f;text-decoration: none}





.rlink {float: right;padding-top: 16px;padding-right: 10px;}

.rink2 { height:20px; float:right; padding-right:8px; padding-top:15px;}
.txt14 {
	font-size: 14px;
}
.left { float:left;}

.right { float:right}
.bold {
	font-weight: bold;
}


/* 布局 */
.web_20w {float: left;width: 20px;height:20px;overflow: hidden;}
.web_40h {height: 50px;width: 10px;overflow: hidden;clear:both;}


body {font-family: \5FAE\8F6F\96C5\9ED1;
	font-size: 12px;
}
.md10 { margin-bottom:10px;}
.mr12 { margin-right:12px;}
.w950 {
	width: 950px;
}
.hshead { width:100%; height:38px; background-color:#eeeeee; margin:0 auto;  min-width:1200px;}
.top { width:1200px; height:38px; margin:0 auto;}
.zb { width:490px; height:38px; float:left; font-size:14px;  padding-left:20px; color:#393939;position:relative;background:url(dt14.png) no-repeat top center;}
.zb .pp1 { width:181px; height:38px;position: absolute; left:32px; top:7px;}
.zb .pp2 { width:268px; height:38px;position: absolute; left:228px; top:7px;}
/* 搜索 */
.ss { width:278px; height:33px; float:right; color:#164e74; padding-top:5px; margin-right:10px;}
.ss .stp { width:88px; height:24px;background:url(ss2.png) no-repeat 0px 0px;float:left;}
.ss .textbox {width:149px;height:20px;color: #999999;padding:1px 3px;background-image: url(bt09.png);font-size:12px;float:left;border-top: 1px solid #c8c8c8;border-bottom: 1px solid #c8c8c8;border-left: 1px solid #c8c8c8; background-color:#f9f9f9;}
.ss .reg {width:30px;height:24px;background-image: url(ss.png);float:left;cursor: pointer;}

.headbai {height: 124px;width: 100%;margin: 0 auto;background-color:#FFFFFF;}
.head {	height: 124px;width: 1200px;margin: 0 auto;background-color:#FFFFFF; max-width:1200px;}
.head .logo { height: 124px;width: 240px; float:left; margin-right:50px;}
.iframead01 {	height: 70px;width: 600px;overflow:hidden; float:left; padding-top:34px;margin-right:2px;}
.ad01 {	height: 70px;width: 600px;overflow:hidden; position:relative; margin: 0 auto;}
.ad01 .bd{ position:relative; height:100%; z-index:0;  } 
.ad01 .bd li{ zoom:1; vertical-align:middle; }
.ad01 .bd img {	height: 70px;	width: 600px;display:block; }

.ad02 {	height: 70px;width: 748px;overflow:hidden; position:relative; margin-bottom:20px;}
.ad02 .bd{ position:relative; height:100%; z-index:0;  } 
.ad02 .bd li{ zoom:1; vertical-align:middle; }
.ad02 .bd img {	height: 70px;	width: 748px;display:block; }

.topad {	height: 108px;width: 1200px;overflow:hidden;;margin: 0 auto }
.topad .bd{height:100%; z-index:0;  } 
.topad .bd li{ zoom:1; vertical-align:middle; }
.topad .bd img {	height: 108px;	width: 1200px;display:block; }


.tbBar { width:282px;position:relative;height:55px;float:left; padding:41px 0 0 20px; }
.tb{ width:282px;height:55px;background:url(tb.png) no-repeat top center; }
.tb a{ color:#666666}
.tb .m{ float:left;  position:relative; }
.tb h3 { float:left;  font-weight:normal; font-size:12px; display:block; width:36px; height:15px; text-align:center; padding:40px 6px 0 5px;cursor:pointer; }
.tb h3 a{  display:block; }
.tb h3 a:hover{  display:block; color:#089afd;}
.tb .sub{ display:none; /*默认隐藏*/ width:166px;  position:absolute; left:-60px; top:60px; height:177px;  float:left; background:url(wxs.png) no-repeat top center; z-index:5 }
.tb .sub li{ padding-top:21px; padding-left:23px; width:50px;  }




/* 导航 */
.navbox { width:100%; height:50px;margin: 0 auto 14px auto; background-color:#004483; }
.navbox2 { width:100%; height:50px;margin: 0 auto; background-color:#004483; }
.nav { 	height: 40px;width: 100%;	padding-top: 10px;	text-align: center; margin: 0 auto 14px auto; color:#3d7fab;background-color:#004483; min-width:1200px;}
.nav a{ height:16px; line-height:28px; font-size: 16px; font-weight:bold; color:#FFFFFF; padding:0 24px;}

.htnews { width:1200px; height:122px;background:url(dt01.png) no-repeat top center;margin: 0 auto 16px auto;position:relative;}
.htnews .newstp { width:176px; height:57px;position: absolute; left:30px; top:28px;}
.htnews .newsbox { width:945px; height:98px;position: absolute; left:225px; top:24px;text-align:center;}
.htnews .newsbox h1 { width:945px; height:60px; font-size:40px; line-height:40px; font-weight:bold; text-align:center;}
.htnews .newsbox h1 a { color:#305798}
.htnews .newsbox h2 { width:945px; height:38px; font-size:14px; line-height:20px;  text-align:center; color:#9b9b9b;}
.htnews .newsbox h2 a { color:#9b9b9b}


.mainbox { width:1200px; height:640px;margin: 0 auto 18px auto; }
.mainbox2 { width:1200px;margin: 0 auto 38px auto; }
.boxleft { width:748px; height:610px; float:left;}
.boxside { width:422px; height:610px; float: right;}
.boxleft2 { width:748px; float:left;}
.boxside2 { width:422px; float: right;}
/* 焦点图 */
.slideBox4{width:748px;height:380px;overflow:hidden;position:relative;z-index:0; margin-bottom:10px;}
.slideBox4 .hd{height:25px; overflow:hidden; position:absolute; right:20px; bottom:2px; z-index:1;}
.slideBox4 .hd ul{overflow:hidden; zoom:1; float:left;}
.slideBox4 .hd ul li{float:left;margin:2px 7px 0px 0px;width:20px;height:3px;line-height:50px;text-align:center;background:#79797f;color:#ddd;cursor:pointer;}
.slideBox4 .hd ul li.on{background:#fff;color:#fff;}
.slideBox4 .bd{float: left;position:relative; height:100%; z-index:0;overflow:hidden;}
.slideBox4 .bd img{width:748px;height:380px;border:0px solid;}
.slideBox4 .bd span{width:748px;height:50px;bottom:0px;left:0px;background: #000;position: absolute;filter: alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;border-top:1px solid #333333;}
.slideBox4 .bd h1{width:720px;height:50px;bottom: 0px;left: 10px;position: absolute;font-size: 20px;color: #FFFFFF;line-height: 50px;text-align:left;overflow:hidden;cursor:pointer;margin:0;padding:0;border:0;font-weight:normal;font-family:"\5FAE\8F6F\96C5\9ED1"}
.slideBox4 .bd h1 a{color:#fff; text-decoration:none;line-height: 50px;font-size:20px;font-family:\5FAE\8F6F\96C5\9ED1;}
.slideBox4 .bd h1 a:hover{color:#ffffcc; text-decoration:underline;line-height: 50px;font-size:20px;font-family:\5FAE\8F6F\96C5\9ED1;}

.slideBox4 .prev,.slideBox4 .next{position:absolute;width:40px;height:74px;background: url(focus_btn.png) no-repeat;display:block; }
.slideBox4 .prev{top: 50%;margin-top: -37px; left: 0px;background-position:0 -74px; cursor:pointer; }  
.slideBox4 .next{top: 50%;margin-top: -37px; right:0px;background-position:-40px -74px;  cursor:pointer;}  
.slideBox4 .prev:hover{  background-position:0 0; }  
.slideBox4 .next:hover{  background-position:-40px 0;} 

/* 专题 */
.zt { width:748px; height:75px;overflow:hidden;margin: 0 auto 16px auto; }
.zt ul { width:758px;}
.zt li { width:180px; height:75px; margin-right:9px; float:left;}
.zt li img { width:180px; height:75px;}

/* 视频新闻 */
.spxw { width:746px; height:156px;border: 1px solid #e9e9e9;position:relative;}
.spxw .sptb{ width:390px; height:119px;position: absolute; left:5px; top:19px;}
.spxw .sptb li{ width:179px; height:159px; margin:0 8px; float:left}
.spxw .sptext { width:330px; height:128px;position: absolute; left:404px; top:15px;}
.spxw .sptext li { width:315px; height:32px; padding-left:15px; font-size:14px; line-height:32px;background:url(dot.png) no-repeat 0px 14px;white-space:nowrap;word-break:keep-all;overflow:hidden;}

/* 要闻 */
.ywbt { width:422px; height:38px;background:url(dt02.png) no-repeat top center; margin-bottom:20px;}
.ywbt .more { width:40px; height:20px; font-size:12px; line-height:20px; margin-right:10px;background:url(more.png) no-repeat right 4px; float: right; color:#a0a0a0; margin-top:14px;}
.ywbt .more a { width:40px; height:20px;display:block;color:#a0a0a0;}
.tt { width:422px; height:321px;border-bottom: 1px dashed #dddddd;}
.tt ul { width:422px; height:308px; overflow:hidden;}
.tt li { width:422px; padding-bottom:11px;}
.tt li h1 { width:422px;font-size:18px; line-height:24px; padding-bottom:8px;font-weight:bold;}
.tt li p { width:422px; height:63px; font-size:12px; line-height:21px; color:#888888;overflow:hidden;}
.ptnews { width:422px;}
.ptnews li { width:407px; height:42px; font-size:16px; line-height:42px; border-bottom: 1px dashed #dddddd; padding-left:15px;background:url(dot.png) no-repeat 1px 20px;white-space:nowrap;word-break:keep-all;overflow:hidden;}

/* 领导动态 */
.lddt { width:305px; height:160px;background:url(dt03.png) no-repeat top center; padding: 20px 0 0 117px; margin-bottom:27px;}
.lddt li { width:93px; height:145px; margin-right:44px; float:left;}
.lddt li img { width:93px; height:121px;}
.lddt li h1 { width:93px; height:20px; font-size:14px; padding-top:4px; line-height:20px; text-align:center;}

/* 右边栏标题 */
.lmbt { width:415px; height:34px;background:url(dt04.png) no-repeat top center; font-size:21px; font-weight:bold; padding-left:7px; margin-bottom:18px;}
.lmbt2 { width:415px; height:34px;background:url(dt04.png) no-repeat top center; font-size:21px; font-weight:bold; padding-left:7px; margin-bottom:8px;}
.lmbt3 { width:415px; height:34px; font-size:21px; font-weight:bold; padding-left:7px; margin-bottom:8px;}

/* 底屏标题 */
.lmbt4 { width:1193px; height:34px;background:url(dt05.png) no-repeat 0px 0px; font-size:21px; font-weight:bold; padding-left:7px; margin: 0 auto 8px auto;}

/* 文峰塔小头条 */
.xtt { width:422px; height:116px;position:relative; margin-bottom:16px;}
.xtt h1 { width:422px; height:24px; font-size:16px; font-weight:bold;position: absolute; left:0px; top:0px;}
.xtt img { width:120px; height:80px; position: absolute; left:0px; top:36px;}
.xtt p { width:282px; height:80px;font-size:14px; line-height:26px; color:#888888;position: absolute; left:140px; top:36px;overflow:hidden;}

/* 列表 */
.list { width:422px; height:72px; margin-bottom:24px;}
.list li { width:407px; height:36px; font-size:16px; line-height:36px; padding-left:15px;background:url(dot.png) no-repeat 1px 16px;white-space:nowrap;word-break:keep-all;overflow:hidden;}

.list2 { width:422px; height:180px;margin-bottom:24px;}
.list2 li { width:407px; height:36px; font-size:16px; line-height:36px; padding-left:15px;background:url(dot.png) no-repeat 1px 16px;white-space:nowrap;word-break:keep-all;overflow:hidden;}

/* 电子地图 */
.dzmap { width:422px; height:73px;margin-bottom:37px;}

/* 便民服务 */
.bmfw { width:380px; height:187px; background-color:#d8eff6; padding:37px 0 0 42px;}
.bmfw li { width:65px; height:65px; margin-right:24px; float:left; margin-bottom:23px;}



/* 左边新闻列表切换 */
.msn-focus { width: 748px; }
.msn-focus .hd { font-size: 19px; height:40px;  line-height: 40px; width: 748px; background-color:#f2f2f2; margin-bottom:4px;}
.msn-focus .hd li { width:115px; float: left; display: inline; float: left; margin: 0 5px 0 auto ; height: 40px;  }
.msn-focus .hd a { width:115px; height: 40px; line-height:40px; font-size:16px; color:#787878; float: left; text-align:center; }
.msn-focus .hd .on a { background-color: #089afd; color: #fff; font-size:18px; }
.msn-focus .bd { width: 748px;   }

.dataList li { padding: 20px 0 22px 0; border-bottom: 1px solid #ededed; overflow: hidden; position:relative; min-height:130px; }
.dataList h3 { margin-bottom: 10px; width:740px; }
.dataList h3 a { display: inline-block; line-height: 30px; overflow: hidden; font-size: 22px; color: #000; font-family:"微软雅黑"; }
.dataList .imgs {}
.dataList .imgs a { font-size: 0px; vertical-align: top; float:left; width:138px; height:90px; overflow:hidden; display:inline; margin-right:10px; }
.dataList .imgs img { width: 138px; height: 90px; vertical-align: top; padding-right:10px; float:left;  }
.dataList .imgs img:hover { width: 138px; height: 90px; vertical-align: top;  float:left;  }
.dataList .summary { height: 75px; line-height: 26px; overflow: hidden; color: #666; font-size:14px; padding-left:15px; padding-right:15px; }
.dataList .summary a { color: #666;  }

/* 鸟瞰梁平 */
.lklp { width:1200px; height:345px;margin: 0 auto 40px auto;overflow:hidden;}
.lklp .a1 { width:397px; height:345px;overflow:hidden; float:left;}
.lklp .a1 ul { width:402px; height:345px;}
.lklp .a1 li { width:196px; height:170px; margin-bottom:5px; margin-right:5px; float:left;position:relative;}
.lklp .a1 li img { width:196px; height:170px; position: absolute; left:0px; top:0px;}
.lklp .a1 li span { width:196px; height:30px; bottom:0px;left:0px;background: #000;position: absolute;filter: alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6; z-index:2}
.lklp .a1 li h1 { width:196px; height:30px; position: absolute;bottom:0px;left:0px; font-size:12px; line-height:30px; color:#FFFFFF; text-align:center; z-index:3;overflow:hidden;}
.lklp .a1 li h1 a { color:#FFFFFF;}
.lklp .b1 { width:396px; height:345px;overflow:hidden; float:left; position:relative; margin:0 5px;}
.lklp .b1 img { width:396px; height:345px; position: absolute; left:0px; top:0px;}
.lklp .b1 span { width:396px; height:80px; bottom:0px;left:0px;background: #000;position: absolute;filter: alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6; z-index:2}
.lklp .b1 h1 { width:396px; height:30px; position: absolute;bottom:48px;left:0px; font-size:16px; line-height:30px; color:#FFFFFF; text-align:center; z-index:3;overflow:hidden;}
.lklp .b1 h1 a { color:#FFFFFF;}
.lklp .b1 p { width:366px; height:40px; position: absolute;bottom:5px;left:15px; font-size:12px; line-height:18px; color:#e7e7e7; z-index:3;overflow:hidden;}


/* 旅游宝典 */
.msn-focus2 { width: 1200px; height:300px; margin: 0 auto 35px auto;}
.msn-focus2 .hd { height:59px; width: 1020px; margin-bottom:18px; background:url(dt06.png) no-repeat top center;padding-left:180px; padding-top:5px;}
.msn-focus2 .hd li { width:40px; height: 39px; display: inline; float: left; margin-right:20px;}
.msn-focus2 .hd a { width:40px; height: 39px; line-height:39px; font-size:16px; float: left; text-align:center;color: #fff; }
.msn-focus2 .hd .on a { background-color: #089afd; color: #fff; font-size:16px;background:url(dt07.png) no-repeat top center; }
.msn-focus2 .bd { width: 1200px; height:218px;   }
.dt01 {background:url(dt08.png) no-repeat 0px 0px;}
.dt02 {background:url(dt09.png) no-repeat 0px 0px;}
.dt03 {background:url(dt10.png) no-repeat 0px 0px;}
.dt04 {background:url(dt11.png) no-repeat 0px 0px;}
.dt05 {background:url(dt12.png) no-repeat 0px 0px;}
.dt06 {background:url(dt13.png) no-repeat 0px 0px;}

.scrollWrap{width:1200px;height: 218px;overflow:hidden;margin: 0px auto	}
.scrollWrap ul{width:1220px;}
.scrollWrap li{float:left;width:285px; height:210px;overflow:hidden; margin-right:20px;position:relative; background-color:#f6f6f6;}
.scrollWrap li h1{width:245px; height:50px; line-height:50px; font-size:16px; left:20px; bottom:0px;z-index:2; position:absolute; text-align:center;  }
.scrollWrap li h1 a{text-decoration: none; }
.scrollWrap li img{width:285px; height:170px;position: absolute; left:0px; top:0px;}

/* 媒体链接 */
.mtlj { width:1200px; height:40px; font-size:14px; line-height:40px; text-align:center;margin: 0px auto 35px auto; background-color:#e1f2f8;}

/* 友情链接 */
.yqlj { width:1160px; padding:10px 20px 40px 20px; font-size:14px; color:#666; line-height:26px;margin: 0px auto 	}
.yqlj a { margin-right:15px; float:left;color:#666;}

.foot {
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	height: 120px;
	width: 100%;
	text-align: center;
	padding-top: 25px;
	background-color: #ececec;
	margin: 0px auto;
	 min-width:1200px;
}
.foot .ww980 {
	height: 80px;
	width: 960px;
	text-align: center;
	position:relative;
	margin: 0px auto;
}
.foot .ww980 .p1 {
	height: 20px;
	width: 300px;
	position: absolute;
	left:385px; top:58px;
}
.foot .ww980 .p2 {
	height: 65px;
	width: 54px;
	position: absolute;
	left:102px; top:20px;
}
.foot .ww980 .p3 {
	height: 71px;
	width: 50px;
	position: absolute;
	left:885px; top:20px;
}

/* 旧版css */
.w980c {
	width: 978px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dcdcdc;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
}

.ld_photo { width:350px; height:145px;float:left; text-align:center;}
.ld_jj {
	width:314px;
	height:44px;
	float:left;
	font-size: 14px;
	line-height: 22px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom:25px;
	color:#000000;
	overflow:hidden;
}

.ld_wz {background-color: #f5f5f5;
	width: 968px;
	height: 20px;
	padding-top: 10px;
	padding-left: 10px;
	float:left;
	margin-bottom:30px;}
	
.ld_tt { 
	width: 560px;
	height: 250px;
	padding:0px 3px 0px 0px;
	float: right; overflow:hidden;
	position:relative;
}
.ld_tt h1 { 
	width: 550px;
	padding:0px 3px 10px 0px;
	font-size:20px;
	line-height:30px;
	font-family: "Microsoft YaHei", "宋体"; 
	font-weight:bold;
}
.ld_tt p { 
	width: 550px;
	padding:0px 3px 0px 0px;
	font-size:14px;
	line-height:30px;
	color:#646464;
	
}
.ld_news { 
	width: 942px;
	height: 230px;
	padding:0px 18px 40px 18px;
	float:left;
}
.ld_gd { width: 350px;height: 230px;overflow:hidden; position:relative;float:left; }
.ld_gd .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.ld_gd .hd ul{ overflow:hidden; zoom:1; float:left;  }
.ld_gd .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.ld_gd .hd ul li.on{ background:#f00; color:#fff; }
.ld_gd .bd{ position:relative; height:100%; z-index:0;   }
.ld_gd .bd li{ zoom:1; vertical-align:middle; }
.ld_gd .bd img{ width:350px; height:230px; display:block;  }
.side255 {
	width:350px;
	height:222px;
	border: 1px solid #f0f0f0;
	background-color:#fbfbfb;
	float: left;
	background-image: url(ld.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 28px;
}
.lm11 {
	width: 100%;
	height: 40px;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #014886;
}

.lmbtld {
	width:135px;
	height:30px;
	padding-top:10px;
	text-align:center;
	font-size:16px;
	font-family: "Microsoft YaHei", "宋体";
	float:left;
	background-image: url(bg19.gif);
	color:#FFFFFF;
	margin-bottom:20px;
}


.box22 { width:950px; float:left; padding:30px 10px;}
.box22 li {
	width:912px;
	height:32px;
	float:left;
	font-size:14px;
	padding-left:18px;
	background-image: url(dot10.gif);
	background-position: 0px 6px;
	background-repeat: no-repeat;
}

.box23 { width:660px; float:left; padding:30px 0px 30px 4px; overflow:hidden;}
.box23 li { width:220px; height:190px; float:left;}
.box23 li img {
	width:200px;
    height:133px; 
	float:left; 	
	padding:2px;
	border: 1px solid #eeeeee;
}
.box23 li h1 {
	width:200px;
    height:40px;
	text-align:center;
	line-height:18px;
	padding-top:5px;
	float:left;
	padding:0px 3px;
}


.w980b {
	width: 950px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-color: #dcdcdc;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 13px;
}

.spbox { width:600px; height:400px; margin:0 auto;}
.spbox iframe{ width:600px; height:400px;}
@media screen and (max-width: 767px) {
.spbox { width:100%; height:250px; margin:0 auto;}
.spbox iframe{ width:100%; height:250px;}
}
